Company logoTrust Center Documentation

Create a new contact

Create a new contact from an email address. The contact is linked to an existing account for the email domain or to a new standard account.

POST
/api/v1/contacts

Create a new contact from an email address. The contact is linked to an existing account for the email domain or to a new standard account.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/contacts" \  -H "Content-Type: application/json" \  -d '{    "email": "john.doe@example.com"  }'
{  "success": true,  "data": {    "id": "string"  }}

How is this guide?